    <!-- start left menu -->

      <div class="card border-0 rounded-0 h-100 ">

          <div class="card-header bg-white pointer">
              
              <h4 (click)="isStorageCollapsed = !isStorageCollapsed"> 
                  Marketing Team  
                  <i class=" text-muted uil uil-angle-{{ (isStorageCollapsed)?'down':'right' }} float-right"></i> 
              </h4>
              
              <span class="text-muted">17 members</span>

          </div>

          <div class="card-body" >
            
              <div class="d-flex align-items-start flex-column h-100">

                  <div class="w-100" id="collapseStorage" [collapse]="isStorageCollapsed" [isAnimated]="true">
                      
                      <h3 class="p-2 txt-drk">Storage</h3>

                      <div class="folders-list custom-scroll">
          
                          <ul class="list-group p-2">
                                <li class="list-group-item-custom" *ngFor="let topic of topics"  >

                                    <span (click)="topic.isCollapsed = !topic.isCollapsed">{{ topic.name }}</span>

                                    <ul class="list-group files-list txt-xs pl-3" [collapse]="topic.isCollapsed" [isAnimated]="true">
                                       
                                        <li class="list-group-item-custom text-muted" *ngFor="let folder of topic.folders"> 
                                          
                                            <i class="fa fa-caret-{{ (!folder.isCollapsed)?'down':'right' }} txt-drk pr-2" (click)="folder.isCollapsed = !folder.isCollapsed"></i> 
                                            <i class="fa fa-folder pr-3" (click)="folder.isCollapsed = !folder.isCollapsed"></i> 
                                            <span class="txt-drk" (click)="folder.isCollapsed = !folder.isCollapsed"> {{folder.name}}</span>
                                           
                                            <ul class="list-group files-list txt-xs pl-3"  [collapse]="folder.isCollapsed"  [isAnimated]="true">
                                               
                                                <li class="list-group-item-custom text-muted" *ngFor="let subfolder of folder.subFolders"> 
                                                    
                                                    <i class="fa fa-folder px-3"></i> 
                                                    <span class="txt-drk"> {{subfolder}}</span>
                                                
                                                </li>
                                            
                                            </ul>

                                        </li>

                                    </ul>

                                </li>

                          </ul>
                      
                      </div>

                  </div>
                  
                  <div class="p-2 w-100">
      
                      <div class="card custom-card border-0  mb-4">

                          <div class="card-header py-4 bg-transparent pointer">
                                  
                                  <h4 class="txt-drk"><i class='uil uil-folder pr-2 txt-prm'></i> Folder </h4>
                  
                          </div>

                          <div class="card-body py-1">
                              <ul class="list-group p-2">
                                  <li class="list-group-item-custom">
                                      <i class='uil uil-clipboard-alt pr-2 txt-prm'></i> Text Doc <i class="uil uil-angle-right txt-prm float-right"></i> 
                                  </li>
                                  <li class="list-group-item-custom">
                                      <i class='uil uil-image pr-2 txt-prm'></i> Image <i class=" uil uil-angle-right txt-prm float-right"></i>
                                  </li>
                                  <li class="list-group-item-custom"> 
                                      <i class='uil uil-server-alt pr-2 txt-prm'></i> Sheets <i class="uil uil-angle-right txt-prm float-right"></i>
                                  </li>
                                  <li class="list-group-item-custom">
                                      <i class='uil uil-file-copy-alt pr-2 txt-prm'></i> More <i class=" uil uil-angle-right txt-prm float-right"></i>
                                  </li>
                              </ul>
                          </div>

                      </div>
              
                      <button class="p-2 shadow btn-custom btn btn-block btn-primary d-flex custom-round"> 
                      
                          <span class="flex-grow-1 p-2 ">Create new</span> 
                          <i class="uil uil-plus p-1 custom-round"></i> 

                      </button>
              
                  </div>
                  
              </div>

          </div>

      </div>
  
  <!-- end left menu -->
